/* Extra small devices (phones, less than 768px) */

body {
	background: #383838;
}

.container {
	background: #f3f3eb;
	overflow: hidden;
}

#header .col {
	text-align: center;
}

.dropdown-toggle {
	color: #138aaf;
}

.dropdown-toggle .glyphicon {
	font-size: 25px;
	padding: 22px 0;
	color: #138aaf;
}

#header .dropdown-menu {
	left: auto;
	right: 15px;
	background: #f7f8f2;
	padding: 15px;
	min-width: 290px;
}

#header .dropdown-menu .checkbox input[type="checkbox"] {
	margin: 4px 0 0 0;
}

#header .dropdown-menu .btn {
	margin-bottom: 15px;
}

#header .dropdown-menu ul {
	list-style: none;
	padding: 0;
	clear: both;
	padding-top: 10px;
	border-top: 1px solid #3c7688;
}

#header .dropdown-menu .login-greeting {
	float: left;
}

#header .dropdown-menu .logout-button {
	float: right;
}

#header a {
	padding: 5px 0;
}

.navbar-default {
	margin-left: -15px;
	margin-right: -15px;
	background: #f3f3eb;
	border-top: 2px solid #3c7688;
	border-bottom: 2px solid #3c7688;
	margin-bottom: 0;
	border-radius: 15px 15px 0 0;
}

.navbar-default .navbar-toggle {
	border-color: #3c7688;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background: #3c7688;
}

.navbar-default .navbar-toggle .icon-bar {
	background: #3c7688;
}

.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar {
	background: #FFF;
}

.navbar-collapse {
	background: #7db8c7; /* Old browsers */
	background: -moz-linear-gradient(top,  #7db8c7 0%, #3c7688 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #7db8c7 0%,#3c7688 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #7db8c7 0%,#3c7688 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db8c7', endColorstr='#3c7688',GradientType=0 ); /* IE6-9 */
}

.navbar-default .navbar-nav > li > a {
	color: #FFF;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover {
	color: #FFF;
	text-decoration: underline;
	background: rgba(255,255,255,0.1);
}

.navbar-brand {
	height: 50px;
	padding: 5px 15px;
}

.navbar-brand img {
	height: 40px;
}

.centerpiece {
	background: #FFF;
	padding: 2px;

}

#content .col:nth-child(2) {
	background: #f7f8f2;
	padding: 15px;
	border: 1px solid #e9e9e2;
	margin: 15px;
}

#content .well {
	background: none;
	box-shadow: none;
	border: 0;
	padding: 0px 0;
}

.login .checkbox input {
	margin-left: -20px !important;
}

.form-horizontal .control-label {
	text-align: left;
}

.nav-tabs {
	border: 0;
}

.nav-tabs > li > a {
	padding: 5px 0;
}

.item-page .page-header,
.blog h2,
legend {
	color: #138aaf;
	font-size: 30px;
	margin: 0 0 10px;
	padding: 0 0 5px;
}

.blog h2 {
	border-bottom: 1px solid #eee;
}

.blog .page-header {
	border: 0;
	margin: 0;
}

.blog h2 a {
	font-size: 15px;
}

.icons {
	display: none;
}

#centerpiece {
	margin-left: -15px;
	margin-right: -15px;
}

.moduletable h3 {
	padding: 15px 10px;
	border-radius: 15px 15px 0 0;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
}

.most-popular h3,
.login-form h3 {
	border: 1px solid #e85206;
	background: #fe8821; /* Old browsers */
	background: -moz-linear-gradient(top,  #fe8821 0%, #ea5809 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #fe8821 0%,#ea5809 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #fe8821 0%,#ea5809 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe8821', endColorstr='#ea5809',GradientType=0 ); /* IE6-9 */
}

.listings h3,
.whos-online h3 {
	border: 1px solid #4f93a9;
	background: #87c2d0; /* Old browsers */
	background: -moz-linear-gradient(top,  #87c2d0 0%, #4f93a9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #87c2d0 0%,#4f93a9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #87c2d0 0%,#4f93a9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87c2d0', endColorstr='#4f93a9',GradientType=0 ); /* IE6-9 */
}

.moduletable ul,
.login-form form,
.whos-online p {
	background: #f7f8f2;
	padding: 15px;
	border: 1px solid #e9e9e2;
	list-style: none;
}

.buttons {
	margin: 15px 0;
}

h2 {
	margin: 0;
}

.item-page .article-info,
.blog .article-info {
	display: none;
}

#member-registration fieldset:last-of-type legend {
	display: none;
}

#footer {
	background: #383838;
	color: #FFF;
	padding: 15px;
	font-size: 12px;
	margin-top: 15px;
	text-align: center;
}

#footer a {
	color: #FFF;
}

/* Extra small devices (phones, landscape, 375px and up) */
@media (min-width: 667px) {


}